Bug 5972 - Filenames with spaces are truncated by uudecode
Filenames with spaces are truncated by uudecode
Status: CLOSED DUPLICATE of bug 5971
Product: Red Hat Linux
Classification: Retired
Component: sharutils (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Preston Brown
Depends On:
  Show dependency treegraph
Reported: 1999-10-14 21:54 EDT by aldennis
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-10-15 11:36:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description aldennis 1999-10-14 21:54:48 EDT
uuencode file "file with spaces" | uudecode
results in uudecode not creating the file "file with spaces"
but instead creating (overwriting in this example) "file".

I'll send my patch as soon as this annoying Bugzilla thing
gives me a Bug ID.
Comment 1 Bill Nottingham 1999-10-15 11:36:59 EDT
*** This bug has been marked as a duplicate of 5971 ***

Note You need to log in before you can comment on or make changes to this bug.